.module { padding: 0 0 18px 0; margin: 0 0 18px 0; border-bottom: 5px solid #e2ded7; }
.module .module-header { font-family: 'Avenir LT W01 45 Book', Verdana, Verdana, Geneva, sans-serif; line-height: 28px; background: #bca477; font-size: 20px; color: #fff; text-transform: uppercase; text-align: center; margin: 0 0 21px 0; }
.module .module-body {  }

.module.style10 { padding: 0 0 0 0; margin: 0 0 0 0; }

/*
------------------------------------------------------------------
.mod-10
------------------------------------------------------------------
*/
.mod-10-slideshow {  }
.mod-10-slideshowwrap { position: relative; background: #fff; height: 374px; }
.mod-10-slideshowwrap .mod-10-slides { width: 1002px; height: 362px; border: 6px solid #fff; display: none; }

.mod-10-slideshowwrap .mod-10-slide { width: 1002px; height: 362px; position: relative; }
.mod-10-slidepager { width: 1002px; height: 75px; overflow: hidden; background: #fff; border-left: 6px solid #fff; border-right: 6px solid #fff; border-bottom: 6px solid #fff; }
.mod-10-slidepager li { opacity: 0.55; float: left; }
.mod-10-slidepager li.current { opacity: 1; }
.mod-10-slidepager li:hover { opacity: 0.8; }
.mod-10-slidepager li img{ display: block; }
.mod-10-slideshowwrap .mod-10-slides .mod-10-image { position: absolute; top: 0; left: 0; z-index: 0; }
.mod-10-slideshowwrap .mod-10-slides .mod-10-teasertext { position: absolute; top: 137px; left: 80px; max-width: 280px; padding: 14px; z-index: 10; opacity: 0; }
.mod-10-slideshowwrap .mod-10-slides .mod-10-teasertext .mod-10-teasertextbg { position: absolute; top: 0; left: 0; z-index: 0; width: 100%; height: 100%; opacity: 0.85; background-color: #fff; }
.mod-10-slideshowwrap .mod-10-slides a:hover .mod-10-teasertextbg { opacity: 1; }
.mod-10-slideshowwrap .mod-10-slides .mod-10-teasertext .mod-10-teasertextfg { position: relative; z-index: 1; }
.mod-10-slideshowwrap .mod-10-slides .mod-10-teasertext .mod-10-teasertextfg span { opacity: 0; display: block; }
.mod-10-slideshowwrap .mod-10-prev { position: absolute; left: 13px; top: 0; z-index: 20; margin: 0 0 0 0; width: 20px; height: 100%; background: url(../img/modules/mod-10/nav_arrows.png) 0px center no-repeat; }
.mod-10-slideshowwrap .mod-10-next { position: absolute; right: 13px; top: 0; z-index: 20; margin: 0 0 0 0; width: 20px; height: 100%; background: url(../img/modules/mod-10/nav_arrows.png) -20px center no-repeat; }
.mod-10-slideshowwrap .mod-10-prevnext a { opacity: 0.7; }
.mod-10-slideshowwrap .mod-10-prevnext a:hover { opacity: 1; }
.mod-10-slideshowwrap .mod-10-prevnext a span { display: none; }

/*
------------------------------------------------------------------
.mod-20
------------------------------------------------------------------
*/

.module.mod-20-postteaserlist { border-bottom: 0; }
.mod-20-teaserimg { display: inline-block; }
.mod-20-teaserimg img { display: block; border: 5px solid #fff; }
.mod-20-teaserimg:hover { box-shadow: 0px 0px 7px rgba(7,7,7,0.15); }
.mod-20-text { text-align: justify; padding: 12px 0 30px 0; }
.mod-20-post { padding: 0 0 19px 0; margin: 0 0 20px 0; border-bottom: 5px solid #e2ded7; }
.mod-20-post.last { padding: 0 0 40px 0; border-bottom: 0; }
.mod-20-postteaserlist footer a { color: inherit; }
.mod-20-postteaserlist address { line-height: 20px; }
.module.mod-20-postteaserlist nav { position: relative; background-color: #ac8c50; }
.module.mod-20-postteaserlist nav a { display: inline-block; padding: 5px 12px; color: inherit; }
.module.mod-20-postteaserlist nav a.active { font-weight; }
.module.mod-20-postteaserlist nav  a.mod-20-prev { position: absolute; left: 0px; top: 0px; }
.module.mod-20-postteaserlist nav  a.mod-20-next { position: absolute; right: 0px; top: 0px; }
.module.mod-20-postteaserlist nav  .mod-20-pager { text-align: center; }
.module.mod-20-postteaserlist nav  .mod-20-pager span.trenner { margin: 0 0px; }
.mod-20-links a { border-right: 1px solid #000; margin-right: 5px; padding-right: 5px; display: inline-block; float: left; }
.mod-20-links a:last-child { border-right: 0; margin-right: 0px; padding-right: 0px; }
.mod-20-text img.size-large { border: 6px solid #fff; }

/*
------------------------------------------------------------------
.mod-30
------------------------------------------------------------------
*/

.mod-30-teaser { display: inline-block; position: relative; }
.mod-30-teaserimg { display: block; border: 5px solid #fff; }
.mod-30-teasertext { position: absolute; bottom: 17px; left: 12px; padding: 12px; }
.mod-30-favourites .row { padding: 0 0 18px 0; }
.mod-30-favourites .row:last-child { padding: 0 0 0 0; }
.mod-30-teasertext .mod-30-teasertextbg { position: absolute; top: 0; left: 0; z-index: 0; width: 100%; height: 100%; opacity: 0.7; background-color: #fff; }
.mod-30-teasertext .mod-30-teasertextfg { position: relative; z-index: 1; }
.mod-30-teasertext .mod-30-teasertextfg span { display: block; }

.mod-30-teaser:hover { box-shadow: 0px 0px 7px rgba(7,7,7,0.15); }
.mod-30-teaser:hover .mod-30-teasertext .mod-30-teasertextbg { opacity: 1; }

.x2 .mod-30-teasertext  { width: 104px; max-width: 104px; }
.x4 .mod-30-teasertext  { max-width: 290px; }
.x3 .mod-30-teasertext  { max-width: 190px; }

/*
------------------------------------------------------------------
.mod-31
------------------------------------------------------------------
*/

.mod-31-teaser { display: inline-block; position: relative; }
.mod-31-teaserimg { display: block; border: 5px solid #fff; }
.mod-31-teasertext { position: absolute; bottom: 17px; left: 12px; padding: 12px; }
.mod-31-favourites .x2 .mod-31-teasertext  { width: 104px; max-width: 104px; }
.mod-31-favourites .row { padding: 0 0 18px 0; }
.mod-31-favourites .row:last-child { padding: 0 0 0 0; }
.mod-31-teasertext .mod-31-teasertextbg { position: absolute; top: 0; left: 0; z-index: 0; width: 100%; height: 100%; opacity: 0.7; background-color: #fff; }
.mod-31-teasertext .mod-31-teasertextfg { position: relative; z-index: 1; }
.mod-31-teasertext .mod-31-teasertextfg span { display: block; }

.mod-31-teaser:hover { box-shadow: 0px 0px 7px rgba(7,7,7,0.15); }
.mod-31-teaser:hover .mod-31-teasertext .mod-31-teasertextbg { opacity: 1; }


/*
------------------------------------------------------------------
.mod-40
------------------------------------------------------------------
*/

.mod-40-text { padding: 0 0 24px 0;  }
.mod-40-text.show {  }
.mod-40-bigImg { margin-bottom: 24px; }
.mod-40-imgHolder { margin: 0 0 21px 0; border: 6px solid #fff; }
.mod-40-imgHolder-img { float: left; border-right: 6px solid #fff; display: block; }
.mod-40-imgHolder-img.last { border-right: 0; }
.mod-40-additional { display: inline-block; white-space: no-wrap; background: #fff; padding: 12px; }


#secondary.widget-area .module .tagcloud {
	font-size: 14px;
	line-height: 16px;
	text-align: justify;
	word-spacing: 10px;
}

/*
------------------------------------------------------------------
.mod-60
------------------------------------------------------------------
*/

.module.mod-60-share { border-bottom: 0; }
.module.mod-60-share .module-body { float: right; display: inline-block; border: 1px solid #d2d1d1; background: #e3e4e5; padding: 10px; }
.module.mod-60-share .module-body .fb-like { position: relative; top: -2px; margin-bottom: -2px; }


/*
------------------------------------------------------------------
.mod-70
------------------------------------------------------------------
*/
.mod-70-twocolbox .module-body { position: relative; }
.mod-70-teasertext { position: absolute; top: 83px; left: 86px; }
.mod-70-teasertext .mod-70-teasertextbg { position: absolute; top: 0; left: 0; z-index: 0; width: 100%; height: 100%; opacity: 0.7; background-color: #fff; }
.mod-70-teasertext .mod-70-teasertextfg { position: relative; z-index: 1; }
.mod-70-teasertext .mod-70-teasertextfg span { display: block; white-space: nowrap; }
.mod-70-teasertext .mod-70-teasertextfg .column.x10 .innercolumn{ padding: 38px 25px 0 25px; }
.mod-70-teasertext .mod-70-teasertextfg .column.x5 .innercolumn { padding: 15px 0px 25px 25px; }
.mod-70-teasertext .mod-70-teasertextfg .column.x5.last .innercolumn { padding: 15px 25px 25px 0px; }


/*
------------------------------------------------------------------
.mod-80
------------------------------------------------------------------
*/
.mod-80-contactbottom .module-body { padding: 15px 0 0 0; }
.mod-80-contactbottom .mod-80-form { padding: 15px 0 0 0; }
.mod-80-contactbottom .mod-80-contactinfo { padding: 40px 0 0 0; position: relative; }
.mod-80-teasertext { position: absolute; bottom: 18px; right: 18px; width: 290px; }
.mod-80-teaserimg { border: 6px solid #fff; }
.mod-80-teasertext:hover .mod-80-teasertextbg { opacity: 1; }
.mod-80-teasertext .mod-80-teasertextbg { position: absolute; top: 0; left: 0; z-index: 0; width: 100%; height: 100%; opacity: 0.8; background-color: #fff; }
.mod-80-teasertext .mod-80-teasertextfg { position: relative; z-index: 1; padding: 22px;}
.mod-80-teasertext .mod-80-teasertextfg p { padding: 0 0 5px 0; }
.mod-80-teasertext .mod-80-teasertextfg a { color: #7a6336; }


/*
------------------------------------------------------------------
.mod-90
------------------------------------------------------------------
*/

.mod-90-ajaxfilter { background-color: #BCA477; color: #fff; padding: 10px; margin: 0 0 15px 0; }
.mod-90-pretext { display: none; padding: 0 0 5px 0; }
.mod-90-options {  }
.mod-90-options label { display: block; width: 170px; padding: 3px 0; }
.mod-90-options input { vertical-align: middle; margin: 0 5px 0 0; padding: 0; }